RRAMS PWD - Mobile Application - Bug #609

Filter loader issue
10/06/2024 11:29 AM - prathyusha Ramisetti

Status: Ready for Prod Start date: 09/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After selecting required fields and clicking on search icon it is displaying no data found alert and a blank page with loader

History

#1 - 10/06/2024 02:32 AM - Jyoshna Behara

- Status changed from New to In Progress

#2 - 12/06/2024 02:56 AM - Jyoshna Behara

- Status changed from In Progress to Resolved

#3 - 20/06/2024 11:17 PM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod
